package com.rv.home.rv.module.ui.main.home.order.bean;

import com.chad.library.adapter.base.entity.MultiItemEntity;
import com.rv.home.rv.module.basic.bean.MultiItemBean;
import com.rv.home.rv.module.ui.main.home.order.adapter.OrderListAdapter;

/**
 * Created :Auser
 * Date: 2019/5/28.
 * Desc:待付款
 */

public class ForPaymentBean  implements MultiItemEntity {

    public String name;

    public ForPaymentBean(String name) {
        this.name = name;
    }

    @Override
    public int getItemType() {
        return OrderListAdapter.TYPE_FOR_PAYMENT;
    }
}
